/* general */
.container-fluid {
	max-width: 1100px;
}

.list-group-item a {
	display: block;
}

.hotel-grow {
	color: #0C3;
}

.hotel-fall {
	color: #F00;
}

.no-change {
	color: #FC0;
}

.rating {
	overflow-x: hidden;
	white-space: nowrap;
}
.rating.r50 {
	width: 70px;
}
.rating.r45 {
	width: 63px;
}
.rating.r40 {
	width: 56px;
}
.rating.r35 {
	width: 49px;
}
.rating.r30 {
	width: 42px;
}
.rating.r25 {
	width: 35px;
}
.rating.r20 {
	width: 28px;
}
.rating.r15 {
	width: 21px;
}
.rating.r10 {
	width: 14px;
}
.rating.r5 {
	width: 7px;
}
.rating.r0 {
	width: 0px;
}


label {
	display: block;
}

.panel-heading {
	position: relative;
}
.information {
	color: #337ab7;
	cursor: pointer;
	font-size: 22px;
	position: absolute;
	right: 10px;
	top: 7px;
}
.tooltip-inner {
	min-width: 200px;
	white-space: pre-line;
}


/* Details */
.chosen-container {
	width: 100% !important;
}
.chosen-container-multi .chosen-choices {
	border-color: #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.chosen-container-multi .chosen-choices li.search-field input[type=text] {
	height: 30px;
}


.highcharts-container, .highcharts-container > * {
	font-size: 14px !important;
}
